/*--------------------------------------------------------------------
   slider
---------------------------------------------------------------------*/
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-pager{
	display: none;
}
.bx-wrapper .bx-prev {
	left: 0;
	background: url(/common/images/btn_slider_prev.png) no-repeat;
}

.bx-wrapper .bx-next {
	right: 0;
	background: url(/common/images/btn_slider_next.png) no-repeat;
	
}
.book_slider .bx-wrapper .bx-prev {
	left: 10px;
}

.book_slider .bx-wrapper .bx-next {
	right: 10px;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 60px;
	margin-top: -21px;
	outline: 0;
	width:16px;
	height:42px;
	text-indent: -9999px;
	z-index: 10;
}

@media only screen and (min-device-width: 768px) {
	
/*メイン画像----------------------------------------------------*/
/*.mainimgOuter{
	height: 180px;
	position: relative;
	z-index: 50;
}*/
.mainimgOuter .bx-wrapper,
.mainimgOuter ul{
	height: 170px;
}
.main_slider li, .main_slider img{
	width: 760px;
	height: 170px;
	box-shadow: #000 0 0 0;
}
/* 150201追加 */
.main_slider li{
    display: none;
}
/**/

/*おすすめの本----------------------------------------------------*/
.book_slider{
	width:232px;
}
.book_slider .sp_text_slider{
	margin: 15px 20px 0 20px;
}
.book_slider .bookImg_slider{
	margin: auto;
	text-align: center;
}
.book_slider .bookImg_slider img{
	display: inline;
}

/*コンクールイベント情報----------------------------------------------------*/
/* 150201変更 */
.eventBox .bx-wrapper {
	margin: 0 48px;
}
.eventBox .bx-wrapper .bx-prev {
	left: -48px;
}

.eventBox .bx-wrapper .bx-next {
	right: -49px;	
}
.eventBox .bx-wrapper .bx-controls-direction a{
	top:0;
	margin-top: 0;
}
.eventBox .slide img{
    margin: 0 auto;
}
/**/
}
/*メイン画像----------------------------------------------------*/
.mainimgOuter .bx-controls  {
	display: none;
}
/*おすすめの本----------------------------------------------------*/
.book_slider .sp_text_slider h3{
	font-size:100%;
	text-align: left;
	margin: 0 0 13px 0;
}
.book_slider .sp_text_slider p{
	font-size:80%;
	line-height: 1.4;
}
